body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #3E3E3F;
	background: #fff;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

body.fixed{
	padding-top: 110px;
}

@media screen and (min-width: 992px){
	body.fixed{
		padding-top: 124px;
	}
}

::selection {
	background: #008977;
	color: #fff;
}

.overh {
	overflow: hidden;
}

*:focus{
	outline: none !important;
}

a,
a:hover,
a:focus{
	color: #008977;
	text-decoration: none;
	transition: 0.3s all;
}

h1 {
	font-weight: 700;
}

h2, h3 {
	font-weight: 600;
}

h4, h5, h6 {
	font-weight: 700;
}

h1, h2, h3, h4, h5, h6{
	margin: 0 0 1em;
	color: #0E2D3F;
}


source{
	max-width: 100%;
	height: auto;
}

strong {
	font-weight: 600 !important;
}

.img-fluid source,
.img-fluid img{
	max-width: 100%;
	height: auto;
}

.w-100 source,
.w-100 img{
	width: 100%;
}


/* Text > Colors */

.text-primary{
	color: #008977 !important;
}
a.text-primary:hover,
a.text-primary:focus{
	color: #008977 !important;
}

.text-sentesa{
	color: #D7AF5B;
}


.bg-primary{
	background-color: #008977 !important;
}

.bg-gray {
	background-color: #FBFAF3;	
}
.bg-darkgray {
	background-color: #39454E;
}
.bg-sentesa{
	background-color: #D7AF5B;
}

.alert{
	border: 0 !important;
}

/* Text > Align */

.alignleft {
	display: inline;
	margin-right: 1.618em;
	float: left;
}
.alignright {
	display: inline;
	margin-left: 1.618em;
	float: right;
}
.aligncenter {
	display: block;
	margin: 0 auto;
	clear: both;
}


/* Keyframes */

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* Forms */


.form-row{
	margin-left: 0;
	margin-right: 0;
}
.form-row label{
	display: block;
	width: 100%;
}

label{
	margin-bottom: 6px;
	color: #3E3E3E;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	text-transform: uppercase;
}

input[type="checkbox"],
input[type="radio"]{
	display: inline-block;
	vertical-align: middle;
	min-width: 17px;
	width: 17px;
	height: 17px;
	margin-right: 6px;
	border: 1px solid #3E3E3E;
	box-shadow: 0 0 0px 4px #fff inset;
	border-radius: 50%;
	appearance: none;
	-webkit-appearance: none;
}
input[type="checkbox"]:checked,
input[type="radio"]:checked{
	background: #008977;
}
input[type="checkbox"] ~ span,
input[type="radio"] ~ span{
	vertical-align: middle;
	width: calc(100% - 33px);
}
input[type="checkbox"] ~ label,
input[type="radio"] ~ label{
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 30px);
	margin: 0;
}

@media screen and (min-width: 768px){
	input[type="checkbox"],
	input[type="radio"]{
		min-width: 20px;
		width: 20px;
		height: 20px;
	}
}

.input-text,
.form-control{
	display: block;
	width: 100%;
	height: 54px;
	padding: 0 15px;
	font-size: 16px;
	color: #1B2125;
	background-color: #fff;
	border-radius: 3px;
	border: 1px solid #828282;
	appearance: none;
	-webkit-appearance: none;
	transition: 0.3s all;
}

.input-text::placeholder,
.form-control::placeholder{
	color: #b0b0b0;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: #b0b0b0 !important;
}

::-webkit-datetime-edit-text,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-year-field {
	color: #788995;
}

.input-text:focus,
.form-control:focus{
	background-color: #fff;
	box-shadow: none !important;
	border: 1px solid #008977;
}

.input-text-sm,
.form-control-sm{
	height: 44px;
}
.input-text-lg,
.form-control-lg{
	height: 64px;
}
.input-text-xxl,
.form-control-xxl{
	height: 74px;
}

select.input-text,
select.form-control{
	background-image: url('../../img/icons/arrow-down-select.svg');
	background-repeat: no-repeat;
	background-position: calc(100% - 10px) center;
	background-size: 15px;
	padding-right: 35px;
}

textarea.input-text,
textarea.form-control{
	height: auto;
	padding: 15px;
}

.password-input,
.woocommerce-input-wrapper{
	width: 100%;
}
.woocommerce-validated input.input-text{
   border-color: #0f834d !important;
   background-image: none !important;
}
.woocommerce-validated .invalid-feedback{
	display: none !important;
}

.woocommerce-invalid input.input-text {
   border-color: #e2401c;
}

.required {
    color: red;
    text-decoration: none !important;
}

.form-control-quantity{
	position: relative;
	max-width: 120px;
	margin: 0 auto;
	border: 2px solid #0E2D3F;
	border-radius: 16px;
	overflow: hidden;
}
.form-control-quantity input{
	position: relative;
	width: 100%;
	height: 32px;
	font-size: 12.8px;
	line-height: 34px;
	background: transparent;
	font-weight: bold;
	padding: 0 15px;
	box-shadow: none;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	z-index: 1;
}
.form-control-quantity .quantity{
	width: 100%;
	min-width: 60px;
	max-width: 115px;
}
.form-control-quantity .qty{
	text-align: center;
	padding: 0 20px;
}
.form-control-quantity .qty::-webkit-inner-spin-button, 
.form-control-quantity .qty::-webkit-outer-spin-button{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.form-control-quantity .qty {
    -moz-appearance: textfield;
}
.form-control-quantity .arrows {
    justify-content: space-between;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    align-items: center;
    display: flex;
    width: 100%;
    z-index: 2;
}
.form-control-quantity .arrows span{
	display: block;
	width: 22px;
	font-size: 8px;
	height: 20px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	line-height: 20px;
	color: #3E3E3F;
	cursor: pointer;
}
.form-control-quantity .arrows span.minus{
}

@media screen and (min-width: 992px){
	.form-control-quantity input{
		line-height: 23px;
		font-size: 16px;
	}
	.form-control-quantity .qty{
		padding: 0 40px;
	}
	.form-control-quantity .arrows span{
		width: 40px;
	}
}


.input-file-wrapper{
	position: relative;
	display: block;
	width: 100%;
	height: 44px;
	line-height: 42px;
	text-transform: initial;
	padding: 0 15px;
	margin: 0 !important;
	background: #fff;
	color: #1B2125;
	font-size: 16px;
	border: 1px solid #828282;
	border-radius: 3px;
	transition: 0.3s all;
	cursor: pointer;
}
.input-file-wrapper input,
.input-file-wrapper ~ input[type="file"]{
	position: relative;
	opacity: 0;
	width: 0;
	border: 0;
	display: none;
	z-index: -1;
}
.input-file-wrapper .files{
	position: absolute;
	top: 0;
	left: 50%;
	width: 50%;
	display: flex;
	align-items: center;
	line-height: 1em;
	font-size: 10px;
	height: 42px;
	overflow: auto;
}
.input-file-wrapper .files span{
	display: block;
	color: #008977;
}
.input-file-wrapper:hover{
	color: #008977;
	border-color: #008977;
}

/* Buttons */

.button{
	display: inline-block;
	vertical-align: middle;
	padding: 0 32px;
	line-height: 42px;
	border: 0;
	border-radius: 4px;
	font-size: 16px;
	font-weight: bold;
	white-space: nowrap;
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.15);
	transition: 0.3s all;
	background: #008977;
	border: 1px solid #008977;
	color: #fff;
}

.button:not(.btn):active,
.button:not(.btn):focus,
.button:not(:disabled):not(.disabled):hover,
.button:not(:disabled):not(.disabled).active:focus,
.button:not(:disabled):not(.disabled):active:focus,
.button:not([disabled]):not(.disabled):active{
	background: #fff;
	color: #008977;
	border-color: #008977;
}
.button.disabled,
.button:disabled{
    color: #fff;
    background: #008977;
	border-color: #008977;
	opacity: 0.5;
}

.btn{
	padding: 0 32px;
	line-height: 42px;
	border-radius: 3px;
	font-size: 16px;
	font-weight: bold;
	white-space: nowrap;
	transition: 0.3s all;
}
.btn,
.btn.focus,
.btn:focus{
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.15) !important;
}

.btn-sm{
	line-height: 32px;
}
.btn-lg{
	line-height: 56px;
}

.btn i{
	display: inline-block;
	vertical-align: 0;
	margin-right: 6px;
}
.btn i.icon-arrow-right{
	font-size: 12px;
}

.btn-primary,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active{
	background: #008977;
	border-color: #008977;
	color: #fff;
}
.btn-primary:active,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled):hover,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus{
	color: #008977;
	background: #fff;
	border-color: #008977;
}

.btn-primary.disabled,
.btn-primary:disabled{
    color: #fff;
    background: #008977;
	border-color: #008977;
	opacity: 0.25;
	box-shadow: none;
}

.btn.loading{
	position: relative;
    opacity: 0.7;
    overflow: hidden;
}
.btn.loading:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color:#fff;
	border-radius: 3px;
}
.btn.loading:after{
	content: '';
	position: absolute;
	bottom: calc(50% - 15px);
	left: calc(50% - 15px);
	width: 30px;
	height: 30px;
	-webkit-animation: spin 1s ease-in-out infinite;
    animation: spin 1s ease-in-out infinite;
    background: url('https://petreleaf.com/wp-content/themes/petreleaf/assets/img/icons/loader.svg') no-repeat center;
    background: url(../../img/icons/loader.svg) no-repeat center;	
    background-size: 100%;
    z-index: 2;
}

.btn-light {
	background: #fff;
	border-color: #fff;
	color: #0E2D3F;
	font-size: 14px;
}
.btn-light:active,
.btn-light:hover,
.btn-light:focus,
.btn-light:not(:disabled):not(.disabled):hover,
.btn-light:not(:disabled):not(.disabled).active:focus,
.btn-light:not(:disabled):not(.disabled):active:focus,
.btn-light:not([disabled]):not(.disabled):active{
	color: #fff;
	background: #008977;
	border-color: #fff;
}
.btn-light.disabled,
.btn-light:disabled{
    color: #fff;
    background: #008977;
	border-color: #008977;
}

.btn-outline-primary {
    color: #008977;
    background: transparent;
	border-color: #008977;
}

.btn-outline-primary:active,
.btn-outline-primary:hover,
.btn-outline-primary:focus,
.btn-outline-primary:not(:disabled):not(.disabled):hover,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not([disabled]):not(.disabled):active {
	color: #fff;
	background: #008977;
	border-color: #008977;
}
.btn-outline-primary.disabled,
.btn-outline-primary:disabled{
    color: #008977;
    background: transparent;
	border-color: #008977;
}


.btn-inverse {
	padding: 12px 50px;
	background: transparent;
	color: #008977;
	border-color: #008977;
}
.btn-inverse:active,
.btn-inverse:focus,
.btn-inverse:hover {
	background: #008977;
	color: #fff;
}

@media screen and (max-width: 576px){
	.btn-block-mobile{
		width: 100%;
		max-width: 100%;
	}
}

/* Helpers */

.pet-help{
	position: relative;
	display: inline-block;
	vertical-align: 3px;
	width: 22px;
	height: 22px;
	margin: 0 6px;
	line-height: 22px;
	font-size: 14px;
	font-style: normal;
	text-align: center;
	text-transform: initial;
	font-weight: 400;
	color: #fff;
	background: #008977;
	border-radius: 50%;
	cursor: help;
}
.pet-help:after{
    content: attr(data-help);
    position: absolute;
    top: 0;
    left: 24px;
    width: max-content;
    max-width: 250px;
    padding: 3px 6px;
    font-size: 14px;
    text-align: left;
	font-weight: 400;
    line-height: 1.3em;
	text-transform: initial;
    background: #3E3E3F;
    border-radius: 6px;
    display: none;
    opacity: 0;
    z-index: 999;
    transition: 0.3s all;
}
.pet-help:not(.disabled):hover:after{
	display: block;
	opacity: 1;
}

/* Framework */

.container{
	max-width: 100%;
	max-width: 1230px;
}

.main {
	overflow-x: hidden;
}


/* Helpers */

@media screen and (min-width: 992px) {
	.hidden_desktop {
		display: none !important;
	}
}
@media screen and (max-width: 991px) {
	.hidden_mobile {
		display: none !important;
	}	
}

/* Framework */


/* Title */

.title p.comingsoon{
	display: inline-block;
	vertical-align: middle;
	margin-left: 16px;
	font-size:20px;
	color: #e66b6b;
}

/* Page Title */

.page-title {
	display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 10px;
    margin-bottom: 32px;
    border-bottom: 2px solid #008977;
}
.page-title h1{
	margin: 0;
    color: #008977;
	font-size: 26px;
	line-height: 46px;
}
.page-title .continue-shopping{
	width: 100%;
	max-width: 200px;
	text-transform: initial;
}

/* Subtitle */

.store .subtitle{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #EDEDED;
}
.store .subtitle h4{
	margin: 0;
	color: #3E3E3E;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
}

@media screen and (min-width: 768px){
	.store .subtitle h4{
		font-size: 22px;
		line-height: 27px;
	}
}


/* Select 2 */


.select2-container {
	width: 100% !important;
	padding: 0;
}
.select2-container .select2-selection--single{
	height: 54px !important;
	color: #1B2125 !important;
	font-size: 16px !important;
	border: 1px solid #828282 !important;
	border-radius: 3px !important;
}
.select2-container.select2-container--open.select2-container--below .select2-selection--multiple,
.select2-container.select2-container--open.select2-container--below .select2-selection--single{
	border: 1px solid #828282 !important;
}

.select2-container .select2-selection--single .select2-selection__rendered{
	line-height: 52px !important;
	padding: 0 40px 0 15px !important;
}
.select2-container .select2-selection--single .select2-selection__arrow{
    position: absolute !important;
    top: 0 !important;
    right: 20px !important;
    width: 15px !important;
    height: 54px !important;
}

.select2-container .select2-selection--single .select2-selection__arrow b{
    top: calc(50% - 10px) !important;
    left: auto !important;
    width: 15px !important;
    height: 20px !important;
    margin: 0 !important;
    right: 0 !important;
    border: none !important;
    background-image: url(../img/icons/arrow-down-select.svg) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 15px !important;
}

.select2-dropdown{
	border: 1px solid #E5ECED !important;	
}
.select2-search--dropdown{
	padding: 15px !important;
}
.select2-search--dropdown .select2-search__field{
    padding: 0 15px !important;
    color: #718C97 !important;
    font-size: 10px !important;
	line-height: 40px !important;
    text-transform: uppercase !important;
    background-color: #f4f4f4;
    background-image: url('../../img/icons/search.svg') !important;
	background-repeat: no-repeat;
	background-position: calc(100% - 20px) center;
	background-size: 15px;
    border: 0 !important;
}
.select2-results__option{
	padding: 2px 15px !important;
    color: #C5C5C5 !important;
    font-size: 15px !important;
}

.select2-container .select2-results__option[aria-selected=true],
.select2-container .select2-results__option[data-selected=true]{
	background: #008977 !important;
	color: #fff !important;	
}

.select2-container .select2-results__option--highlighted[aria-selected],
.select2-container .select2-results__option--highlighted[data-selected]{
	background: #008977 !important;
	color: #fff !important;
}

.screen-reader-text{
	display:none;
}

/*-- Register adjustments --*/

.mailchimp-newsletter {
	flex-wrap: nowrap;
}

.mailchimp-newsletter label {
	padding: 2px;
}


/* Wishlist */

.tinv-wishlist .product-thumbnail img{
	display: block;
	width: 100%;
	height: auto;
}

.tinv-wishlist .product-action .button{
	white-space: nowrap;
}


/**/


.yith-wcaf.yith-wcaf-dashboard-summary .dashboard-title {
	margin-top: 32px;
}
.yith-wcaf.yith-wcaf-dashboard-summary .dashboard-content .right-column:not(.full-width) {
	display: none;
}
.yith-wcaf.yith-wcaf-dashboard-summary .dashboard-content .left-column:not(.full-width) {
	width: 100%;
}

.page-affiliates .affiliates-menu {
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	overflow: auto;
	margin: -32px 0 32px;
}
.page-affiliates .affiliates-menu li {
	margin: 6px 0;
}
.page-affiliates .affiliates-menu li a {
	display: block;
	font-size: 12px;
	color: #989898;
	text-align: center;
	padding: 8px 18px;
	border-radius: 25px;
	white-space: nowrap;
}
.page-affiliates .affiliates-menu li:hover a,
.page-affiliates .affiliates-menu li.active a {
	background: #008977;
	color: #fff;
}
.page-affiliates .affiliates-menu li.goback {
	margin: 2px 0 0;
}
.page-affiliates .affiliates-menu li.goback a {
	width: 19px;
	height: 19px;
	padding: 0;
	line-height: 18px;
	border-radius: 50%;
	background: #eee;
}
.page-affiliates .affiliates-menu li.goback:hover a {
	background: #008977;
}

@media screen and (min-width: 992px) {

	.page-affiliates .affiliates-menu li.goback {
	    position: absolute;
	    top: calc(50% - 10px);
	    right: 0;
	}
	.page-affiliates .affiliates-menu {
		justify-content: flex-start;
	}
	.page-affiliates .affiliates-menu li {
		margin: 6px 6px;
	}
	.page-affiliates .affiliates-menu li a {
		display: block;
		font-size: 14px;
	}
}

/**/


#shipping_method label[for="shipping_method_0_free_shipping8"]:after {
	content: '(estimated 3 - 5 days)';
	font-size: 12px;
	margin-left: 6px;
}

@media screen and (min-width: 992px) {
	#shipping_method label[for="shipping_method_0_free_shipping8"]:after {
		font-size: 14px;
	}
}

/**/


/* Entry Content */

.entry-content .socialmedia {
	text-align: center;
}

.entry-content .socialmedia p {
	font-weight: bold;
}

.entry-content .socialmedia ul {
	margin: 0 0 28px;
	padding: 0;
	list-style: none;
}
.entry-content .socialmedia ul li {
	display: inline-block;
	margin: 0 6px;
	vertical-align: top;
}
.entry-content .socialmedia ul li a {
	display: block;
	width: 32px;
	height: 32px;
	background: #008977;
	color: #fff;
	border-radius: 50%;
	font-size: 18px;
	line-height: 32px;
	text-align: center;
	transition: 0.3s all;
}
.entry-content .socialmedia ul li.facebook a {
	background: #3b5998;
}
.entry-content .socialmedia ul li.facebook:hover a {
	background: transparent;
	color: #3b5998;
	box-shadow: 0 0 0 1px #3b5998;
}
.entry-content .socialmedia ul li.twitter a {
	background: #55acee;
}
.entry-content .socialmedia ul li.twitter:hover a {
	background: transparent;
	color: #55acee;
	box-shadow: 0 0 0 1px #55acee;
}
.entry-content .socialmedia ul li.instagram a {
	background: #8a3ab9;
}
.entry-content .socialmedia ul li.instagram:hover a {
	background: transparent;
	color: #8a3ab9;
	box-shadow: 0 0 0 1px #8a3ab9;
}
.entry-content .socialmedia ul li.youtube a {
	background: #ff0000;
}
.entry-content .socialmedia ul li.youtube:hover a {
	background: transparent;
	color: #ff0000;
	box-shadow: 0 0 0 1px #ff0000;
}


/* Sidebar */

.video_code {
	position: relative;
	height: 0;
	padding-top: 25px;
	padding-bottom: 56.25%; /* 16:9 */
}
.video_code iframe {
	position: absolute;
	width: 100% !important;
	height: 100% !important;
	top: 0;
	left: 0;
}

/*
	End General
*/

ul.features {
	padding: 0 0 35px;
	overflow: hidden;
	text-align: center;
}
.features li {
	padding: 0 35px;
}
.features img {
	display: block;
	margin: 0 auto 20px;
}
.full_width {
	margin: 0 -40px;
}
.full_width h3 {
	padding-left: 40px;
	padding-right: 65px;
}
.full_width ul.nolist {
	padding: 0 40px;
}
.why {
	padding: 100px 0;
	background: url(../img/why/texture.png) no-repeat center;
	text-align: center;
}
.green_background {
	padding: 30px 0;
	background: #008977;
	color: #fff;
	font-size: 17px;
	text-align: center;
	line-height: 48px;
}
.green_background ul.nolist li {
    margin:24px 0;
    line-height:24px;
}
.dog_background {
	padding: 130px 0;
	background: url(../img/why/background.jpg) no-repeat center;
	background-size: cover;
	text-align: center;
}
.dog_background h3 {
	margin-bottom: 50px;
}
@media screen and (max-width:767px) {	
	.full_width {
		margin: 0 -10px;
	}
	.full_width h3 {
		padding-left: 10px;
		padding-right: 25px;
	}
	.full_width ul.nolist {
		padding: 0 10px;
	}
}

/* Input modification for addresses */

#update_all_subscriptions_addresses_field label {
	color: #008977;
}
#update_all_subscriptions_addresses {
	border: 2px solid #E2E2E2;
}



#mwb-cpr-drag{
	display: none !important;
}

.mdl-button{
	display: none;
}

/* Yopto reviews  */

/*
.yotpo.bottomLine .yotpo-bottomline .yotpo-icon-star, 
.yotpo.bottomLine .yotpo-bottomline .yotpo-icon-half-star, 
.yotpo.bottomLine .yotpo-bottomline .yotpo-icon-empty-star, 
.yotpo.bottomline .yotpo-bottomline .yotpo-icon-star, 
.yotpo.bottomline .yotpo-bottomline .yotpo-icon-half-star, 
.yotpo.bottomline .yotpo-bottomline .yotpo-icon-empty-star, 
.yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-icon-star, 
.yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-icon-half-star, 
.yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-icon-empty-star{
	font-size: 25px !important;
}
.yotpo .standalone-bottomline.star-clickable,
.yotpo .standalone-bottomline .star-clickable{
	position: relative;
	align-items: center;
}
.yotpo .yotpo-bottomline .yotpo-stars{
	margin: 0 !important;
}
.yotpo .yotpo-bottomline .yotpo-stars:hover ~ .text-m{
	display: block;
}
.yotpo .yotpo-bottomline .text-m{
	display: none;
    position: absolute;
	bottom: 110%;
    left: 0;
    width: 100%;
    padding: 4px;
    font-size: 12px;
    text-align: center;
    color: #fff !important;
    background: #3E3E3F !important;
    border-radius: 6px;
}
.yotpo .yotpo-bottomline .text-m:before{
	content: '';
	position: absolute;
	bottom: -10px;
	left: calc(50% - 10px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #3E3E3F transparent transparent transparent;
}

.yotpo .yotpo-bottomline .yotpo-icon-star, 
.yotpo .yotpo-bottomline .yotpo-icon-half-star, 
.yotpo .yotpo-bottomline .yotpo-icon-empty-star{
	color: #008977 !important;
}
*/
.yotpo .standalone-bottomline.star-clickable,
.yotpo .standalone-bottomline .star-clickable{
	position: relative;
	align-items: center;
}
.yotpo .yotpo-bottomline .text-m{
	color: #555 !important;
}

/* Hide Yotpo brackets */

.yotpo-reviews-nav-tab-sum,
.yotpo-nav-tab-sum,
.yotpo-logo-title,
.yotpo-icon-btn-big{
	display: none !important;
}

.yotpo.yotpo-main-widget {
	padding: 0 0 40px;
}

/*
.yotpo-main {
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
*/

@media screen and (min-width: 768px){
	.yotpo.yotpo-main-widget {
		padding: 0px 0 30px 0;
	}
}

/*.yotpo-review[data-review-id="296134188"],
.yotpo-review[data-review-id="295834805"],
.yotpo-review[data-review-id="295793595"],
.yotpo-review[data-review-id="295793393"],
.yotpo-review[data-review-id="296746454"],
.yotpo-question[data-question-id="6873983"]{
	display: none !important;
}*/


.yotpo .form-group .form-element .yotpo-single-choice-field .yotpo-single-choice-option .yotpo-radio-wrapper{
	vertical-align: middle;
}
.yotpo .form-group .form-element .yotpo-single-choice-field .yotpo-single-choice-option .yotpo-radio-wrapper input[type="radio"]{
    display: inline-block !important;
    vertical-align: middle !important;
	min-width: 20px !important;
	width: 20px !important;
	height: 20px !important;
    margin-right: 6px !important;
    border: 1px solid #E2E2E2 !important;
    box-shadow: 0 0 0 4px #fff inset !important;
    border-radius: 50% !important;
    appearance: none !important;
    -webkit-appearance: none !important;
}